Linux AudioEngine testers - Linux only
#84
My guess is you don't have the build tools and what not installed. Type:

sudo apt-get install build-essential
sudo apt-get build-dep xbmc

given you're on XBMCbuntu I'm assuming this will work and install all the required libraries and tools to compile.
Reply
 
Thread Rating:
  • 4 Vote(s) - 5 Average


Messages In This Thread
Almost there, but still no HD - by OkvOkv - 2012-04-17, 03:54
RE: AudioEngine testers - Linux only - by Drae - 2012-05-03, 21:47
AudioEngine testers - Linux only - by Ritzie - 2012-05-12, 18:36


Logout Mark Read Team Forum Stats Members Help
AudioEngine testers - Linux only54
This forum uses Lukasz Tkacz MyBB addons.